Public Class StoreFoodPrice
  Private storeKey, foodKey As Long
  Private foodPrice As Single

  Public Sub New(ByVal storeky As Long, ByVal foodky As Long, ByVal fprice As Single)
    storeKey = storeky
    foodKey = foodky
    foodPrice = fprice
  End Sub

  Public Function getStore() As Long
    Return storeKey
  End Function

  Public Function getFood() As Long
    Return foodKey
  End Function

  Public Function getPrice() As Single
    Return foodPrice
  End Function
End Class
